{
    "tosca.spawn": {
        "category": "music",
        "sounds": [
            {
                "name": "sounds/music/car_spawn",
                "load_on_low_memory": true
            }
        ]
    },
    "tosca.door_close": {
        "category": "music",
        "sounds": [
            {
                "name": "sounds/music/car_door_close",
                "load_on_low_memory": true
            }
        ]
    },
	    "tosca.drive": {
        "category": "music",
        "sounds": [
            {
                "name": "sounds/music/car_drive",
                "load_on_low_memory": true
            }
        ]
    },
	    "tosca.saddled": {
        "category": "music",
        "sounds": [
            {
                "name": "sounds/music/car_saddled",
                "load_on_low_memory": true
            }
        ]
    }
}